
/* -------------------------------- 
Name: top stylesheet
Manager: supportone
-------------------------------- */

/* container_bg
-------------------------------- */
#container_bg {
	width: 827px;
	margin: 0 auto;
	background: url(../../img/top_bg.jpg) no-repeat;
}




/* top_left
-------------------------------- */
#top_left {
	float: left;
	width: 167px;
	padding: 0 0 135px 0;
	margin: 0 0 0 12px;
	background-color: #EEF4F9;
}

*html #top_left {
	float: left;
	width: 167px;
	padding: 0 0 135px 0;
	margin: 0 0 0 6px;
	background-color: #EEF4F9;
}

#top_left img{
	vertical-align: bottom;
}





/* content
-------------------------------- */
#content {
	width: 819px;
	padding: 0;
	margin: 38px auto 0 auto;
}

*html #content {
	width: 819px;
	padding: 0;
	margin: 24px auto 0 auto;
}




/* top_enter
-------------------------------- */
#top_enter {
	height: 199px;
	width: 448px;
	padding: 0 0 5px 0;
	margin: 0;
	background: url(../../img/supprt_bg.gif) no-repeat;
}


#top_enter p {
	float: right;
	padding: 70px 23px 0 142px;
	line-height: 1.5;
}






/* info
-------------------------------- */
#info {
	width: 450px;
	padding: 0 0 15px 0;
	margin: 30px 0 10px 0;
}


#info li {
	width: 430px;
	padding: 6px 0;
	margin: 0 0 0 10px;
	border-bottom: #d4d3d2 1px dotted;
	clear: both;
}


.info_day {
	width: 30px;
	padding: 0 8px 0 0;
	margin: 0;
	font-weight: bold;
	color: #0F6C57;
	float: left;
}


.info_txt {
	width: 340px;
	padding: 0 0 0 12px;
	margin: 0;
	background: url(../../img/info_point.gif) no-repeat;
	float: right;
}






/* right
-------------------------------- */
#right {
	float: right;
	width: 628px;
	padding: 0;
	margin: 0;
}

#top_right {
	float: right;
	width: 618px;
	padding: 0 6px 0 0;
	margin: 0;
}

#flash {
	float: right;
	height: 234px;
	width: 628px;
	padding: 0;
	margin: 0;
}






/* right_c
-------------------------------- */
#right_c {
	float: left;
	width: 450px;
	padding: 0;
	margin: 0;
}






/* right_l
-------------------------------- */
#right_l {
	float: left;
	width: 158px;
	padding: 0 0 95px 0;
	margin: 0 0 0 10px;
	background: url(../../img/rightside_bg.gif) repeat-y;
}


*html #right_l {
	float: left;
	width: 158px;
	padding: 0 0 106px 0;
	margin: 0 0 0 10px;
	background: url(../../img/rightside_bg.gif) repeat-y;
}






/* banner
-------------------------------- */
#banner {
	height: auto;
	width: 158px;
	padding: 16px 0 10px 0;
	background: url(../../img/rightside_under.gif) no-repeat top;
}

#banner_box {
	width: 153px;
	padding: 0 0 0 5px;
	margin: 0;
}



